.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.273455,0.000000,0.000000,0.273455,0,0);-ms-transform:matrix(0.273455,0.000000,0.000000,0.273455,0,0);-webkit-transform:matrix(0.273455,0.000000,0.000000,0.273455,0,0);}
.m2{transform:matrix(0.281495,0.000000,0.000000,0.273455,0,0);-ms-transform:matrix(0.281495,0.000000,0.000000,0.273455,0,0);-webkit-transform:matrix(0.281495,0.000000,0.000000,0.273455,0,0);}
.m4{transform:matrix(0.283956,0.000000,0.000000,0.273455,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.273455,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.273455,0,0);}
.m3{transform:matrix(0.286308,0.000000,0.000000,0.273455,0,0);-ms-transform:matrix(0.286308,0.000000,0.000000,0.273455,0,0);-webkit-transform:matrix(0.286308,0.000000,0.000000,0.273455,0,0);}
.m1{transform:matrix(0.288468,0.000000,0.000000,0.273455,0,0);-ms-transform:matrix(0.288468,0.000000,0.000000,0.273455,0,0);-webkit-transform:matrix(0.288468,0.000000,0.000000,0.273455,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.600000px;}
._0{width:1.984000px;}
._3{width:3.120000px;}
._2{width:4.200000px;}
._4{width:7.634000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:16.000000px;}
.fsd{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fsc{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:84.000000px;}
.fsb{font-size:88.000000px;}
.fsa{font-size:128.000000px;}
.fs6{font-size:196.000000px;}
.y0{bottom:45.940503px;}
.y43{bottom:47.253089px;}
.y12{bottom:53.542563px;}
.y42{bottom:67.160750px;}
.y41{bottom:77.169217px;}
.y40{bottom:86.849428px;}
.y11{bottom:97.623570px;}
.y3f{bottom:106.811670px;}
.y3e{bottom:145.697025px;}
.y3d{bottom:156.689931px;}
.y28{bottom:156.963387px;}
.y27{bottom:167.737529px;}
.y3c{bottom:178.238215px;}
.y3b{bottom:189.231121px;}
.y26{bottom:189.504577px;}
.y25{bottom:200.278719px;}
.ye{bottom:206.075973px;}
.y3a{bottom:210.779405px;}
.y39{bottom:221.827002px;}
.y24{bottom:222.045767px;}
.y23{bottom:232.819908px;}
.y38{bottom:243.320595px;}
.y37{bottom:254.368192px;}
.y22{bottom:254.641757px;}
.y21{bottom:265.361098px;}
.y36{bottom:275.861785px;}
.y20{bottom:276.135240px;}
.y35{bottom:286.909382px;}
.y1f{bottom:297.956979px;}
.y34{bottom:308.457666px;}
.y1e{bottom:308.676430px;}
.y33{bottom:319.450572px;}
.y1d{bottom:330.498169px;}
.y32{bottom:340.998856px;}
.y1c{bottom:341.272311px;}
.y31{bottom:351.991762px;}
.y1b{bottom:363.039469px;}
.y30{bottom:373.540046px;}
.y1a{bottom:373.813501px;}
.y2f{bottom:384.587643px;}
.y19{bottom:384.806407px;}
.y10{bottom:395.580549px;}
.yf{bottom:405.589016px;}
.yd{bottom:405.807780px;}
.y2e{bottom:406.081236px;}
.y18{bottom:406.628146px;}
.y2d{bottom:417.128833px;}
.y17{bottom:417.402288px;}
.yc{bottom:418.441419px;}
.y2c{bottom:438.622426px;}
.y16{bottom:439.169336px;}
.yb{bottom:441.028833px;}
.y2b{bottom:449.670023px;}
.y15{bottom:449.943478px;}
.y2a{bottom:471.218307px;}
.y14{bottom:471.710526px;}
.y29{bottom:482.211213px;}
.y13{bottom:482.484668px;}
.y5{bottom:567.037071px;}
.ya{bottom:602.695652px;}
.y9{bottom:654.433410px;}
.y8{bottom:664.934096px;}
.y7{bottom:665.973227px;}
.y6{bottom:703.272540px;}
.y3{bottom:822.170938px;}
.y2{bottom:855.259148px;}
.y4{bottom:859.743707px;}
.y1{bottom:865.759725px;}
.hb{height:15.248000px;}
.h10{height:21.538000px;}
.h3{height:23.496000px;}
.h9{height:28.590000px;}
.h7{height:34.308000px;}
.he{height:37.202000px;}
.ha{height:39.437500px;}
.h5{height:43.076000px;}
.h2{height:44.624539px;}
.hf{height:46.973199px;}
.h6{height:75.157118px;}
.h4{height:80.052000px;}
.hd{height:86.152000px;}
.hc{height:150.314236px;}
.h8{height:241.554688px;}
.h1{height:829.663616px;}
.h0{height:920.888330px;}
.w2{width:568.787185px;}
.w1{width:583.006865px;}
.w0{width:956.000000px;}
.x0{left:187.590389px;}
.x17{left:188.684211px;}
.x4{left:191.856293px;}
.x1{left:193.715789px;}
.x2{left:195.247140px;}
.x18{left:207.607323px;}
.xc{left:360.414188px;}
.x1b{left:392.135011px;}
.xb{left:412.097254px;}
.xf{left:453.826545px;}
.x10{left:456.987689px;}
.xd{left:460.170709px;}
.x5{left:465.147597px;}
.x6{left:466.460183px;}
.x11{left:478.000000px;}
.x12{left:480.406407px;}
.x19{left:496.912174px;}
.x13{left:505.290847px;}
.x1a{left:512.400686px;}
.x14{left:518.690160px;}
.x15{left:519.882426px;}
.xe{left:559.927231px;}
.x16{left:567.529291px;}
.x3{left:580.655149px;}
.x8{left:668.871854px;}
.x9{left:689.326316px;}
.x7{left:711.640275px;}
.xa{left:724.766133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.875872pt;}
.ls1{letter-spacing:-2.437936pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.950349pt;}
._0{width:2.418432pt;}
._3{width:3.803180pt;}
._2{width:5.119665pt;}
._4{width:9.305601pt;}
.fs9{font-size:19.503487pt;}
.fsd{font-size:26.817294pt;}
.fs1{font-size:29.255230pt;}
.fs7{font-size:36.569038pt;}
.fs8{font-size:39.006974pt;}
.fs5{font-size:43.882845pt;}
.fs0{font-size:46.320781pt;}
.fsc{font-size:48.758717pt;}
.fs3{font-size:53.634589pt;}
.fs4{font-size:78.013947pt;}
.fs2{font-size:102.393305pt;}
.fsb{font-size:107.269177pt;}
.fsa{font-size:156.027894pt;}
.fs6{font-size:238.917713pt;}
.y0{bottom:56.000000pt;}
.y43{bottom:57.600000pt;}
.y12{bottom:65.266667pt;}
.y42{bottom:81.866800pt;}
.y41{bottom:94.066800pt;}
.y40{bottom:105.866667pt;}
.y11{bottom:119.000000pt;}
.y3f{bottom:130.200000pt;}
.y3e{bottom:177.600000pt;}
.y3d{bottom:191.000000pt;}
.y28{bottom:191.333333pt;}
.y27{bottom:204.466667pt;}
.y3c{bottom:217.266667pt;}
.y3b{bottom:230.666667pt;}
.y26{bottom:231.000000pt;}
.y25{bottom:244.133333pt;}
.ye{bottom:251.200000pt;}
.y3a{bottom:256.933333pt;}
.y39{bottom:270.400000pt;}
.y24{bottom:270.666667pt;}
.y23{bottom:283.800000pt;}
.y38{bottom:296.600000pt;}
.y37{bottom:310.066667pt;}
.y22{bottom:310.400133pt;}
.y21{bottom:323.466667pt;}
.y36{bottom:336.266667pt;}
.y20{bottom:336.600000pt;}
.y35{bottom:349.733333pt;}
.y1f{bottom:363.200000pt;}
.y34{bottom:376.000000pt;}
.y1e{bottom:376.266667pt;}
.y33{bottom:389.400000pt;}
.y1d{bottom:402.866667pt;}
.y32{bottom:415.666667pt;}
.y1c{bottom:416.000000pt;}
.y31{bottom:429.066667pt;}
.y1b{bottom:442.533467pt;}
.y30{bottom:455.333333pt;}
.y1a{bottom:455.666667pt;}
.y2f{bottom:468.800000pt;}
.y19{bottom:469.066667pt;}
.y10{bottom:482.200000pt;}
.yf{bottom:494.400000pt;}
.yd{bottom:494.666667pt;}
.y2e{bottom:495.000000pt;}
.y18{bottom:495.666667pt;}
.y2d{bottom:508.466667pt;}
.y17{bottom:508.800000pt;}
.yc{bottom:510.066667pt;}
.y2c{bottom:534.666667pt;}
.y16{bottom:535.333333pt;}
.yb{bottom:537.600000pt;}
.y2b{bottom:548.133333pt;}
.y15{bottom:548.466667pt;}
.y2a{bottom:574.400000pt;}
.y14{bottom:575.000000pt;}
.y29{bottom:587.800000pt;}
.y13{bottom:588.133333pt;}
.y5{bottom:691.200000pt;}
.ya{bottom:734.666667pt;}
.y9{bottom:797.733333pt;}
.y8{bottom:810.533333pt;}
.y7{bottom:811.800000pt;}
.y6{bottom:857.266667pt;}
.y3{bottom:1002.200000pt;}
.y2{bottom:1042.533467pt;}
.y4{bottom:1048.000000pt;}
.y1{bottom:1055.333333pt;}
.hb{height:18.586823pt;}
.h10{height:26.254131pt;}
.h3{height:28.640870pt;}
.h9{height:34.850293pt;}
.h7{height:41.820351pt;}
.he{height:45.348045pt;}
.ha{height:48.073047pt;}
.h5{height:52.508262pt;}
.h2{height:54.395881pt;}
.hf{height:57.258823pt;}
.h6{height:91.614116pt;}
.h4{height:97.580820pt;}
.hd{height:105.016524pt;}
.hc{height:183.228232pt;}
.h8{height:294.447415pt;}
.h1{height:1011.333333pt;}
.h0{height:1122.533333pt;}
.w2{width:693.333333pt;}
.w1{width:710.666667pt;}
.w0{width:1165.333333pt;}
.x0{left:228.666667pt;}
.x17{left:230.000000pt;}
.x4{left:233.866667pt;}
.x1{left:236.133333pt;}
.x2{left:238.000000pt;}
.x18{left:253.066667pt;}
.xc{left:439.333333pt;}
.x1b{left:478.000000pt;}
.xb{left:502.333333pt;}
.xf{left:553.200000pt;}
.x10{left:557.053333pt;}
.xd{left:560.933333pt;}
.x5{left:567.000000pt;}
.x6{left:568.600000pt;}
.x11{left:582.666667pt;}
.x12{left:585.600000pt;}
.x19{left:605.720000pt;}
.x13{left:615.933333pt;}
.x1a{left:624.600000pt;}
.x14{left:632.266667pt;}
.x15{left:633.720000pt;}
.xe{left:682.533333pt;}
.x16{left:691.800000pt;}
.x3{left:707.800000pt;}
.x8{left:815.333333pt;}
.x9{left:840.266667pt;}
.x7{left:867.466667pt;}
.xa{left:883.466667pt;}
}
